.kentuckyDerbyPage #main-inner > #content {
    width: 100%;
}
.kentuckyDerbyPage.not-logged-in .mainNav {
    margin-left: 2px;
    margin-right: 2px;
}
.kentuckyDerbyPage .pageData {
    width: 1329px;
    padding: 0 10px;
    margin-left: 0;
    border: none;
}
.kentuckyDerbyPage #fullPage,
.kentuckyDerbyPage .container,
.kentuckyDerbyPage .navContainer {
    max-width: 1349px;
    width: auto;
}
.kentuckyDerbyPage #page {
    padding: 0;
    max-width: 1348px;
    color: #000000;
    width: 100%;
}
.kentuckyDerbyPage .headerTopLogo {
    margin-left: 70px;
}
.kentuckyDerbyPage .leftNavClock {
    height: 28px;
    width: 28px;
    background: url("https://static.drf.com/sstf/prod/images/calendar.png");
    background-size: contain;
    float: left;
}
.kentuckyDerbyPage #leftNavToggle {
    display: block;
    position: absolute;
    top: 15px;
    left: 20px;
    cursor: pointer;
}
.kentuckyDerbyPage #leftNavCancel {
    margin-top: 15px;
}
.kentuckyDerbyPage .close {
    background: none;
    width: 24px;
    height: 24px;
    margin-top: 10px;
    padding-right: 20px;
    float: right;
    position: relative;
    cursor: pointer;
}
.kentuckyDerbyPage .close:after,
.kentuckyDerbyPage .close:before {
    content: '';
    height: 24px;
    border-left: 1px solid #333;
    position: absolute;
    transform: rotate(45deg);
    left: 23px;
}
.kentuckyDerbyPage .close:before {
    transform: rotate(-45deg);
}
.kentuckyDerbyPage #leftNavToggleContainer {
    position: absolute;
    top: 0;
    left: 0;
}
.kentuckyDerbyPage #leftNavTop {
    width: 100%;
    height: 61px;
    display: block;
}
.kentuckyDerbyPage #leftNavContainer {
    top: 0;
    bottom: 0;
    position: fixed;
    background: none;
    border: none;
    box-shadow: none;
    display: none;
    z-index: 99998;
}
.kentuckyDerbyPage #wageringTabArea,
.kentuckyDerbyPage #handicappingTabArea {
    height: calc(100vh - 113px);
}
.kentuckyDerbyPage .leftNavTabs {
    height: calc(100vh - 70px);
}
.kentuckyDerbyPage #leftNavCancel {
    margin-top: 18px;
    margin-left: 10px;
}
.kentuckyDerbyPage #mainNav {
    display: flex;
}
.kentuckyDerbyPage #railOverlay {
    top: 61px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    z-index: 9999;
}
.kentuckyDerbyPage #modalMenu .headerTopLogo {
    margin-left: 0;
}
.kentuckyDerbyPage #noLoginNavDiv {
    margin-top: 2px;
}
.kdTopBanner {
    min-height: 90px;
    text-align: center;
    margin-bottom: 8px;
}
.kdEventTitle {
    font-size: 36px;
    line-height: 56px;
    margin: 0;
    font-family: 'Titillium Bold', sans-serif;
}
.kdEventDateInfo {
    font-size: 17px;
    margin: 8px 0 0 0;
}
.bcEventRaceInfo {
    font-size: 15px;
    margin: 4px 0 0 0;
}
.bcEventRaceInfo span {
    display: inline-block;
    margin-right: 2px;
}
.kdTopDetailsWrap {
    display: flex;
    justify-content: center;
    margin-bottom: 12px;
}
.kdTopDetailsWrap.sponsorLogoPresent {
    display: flex;
    justify-content: space-between;
}
.kdTopDetailsWrap.sponsorLogoPresent .kdEventDetails {
    text-align: left;
}
.kdTopDetailsWrap.sponsorLogoPresent .kdEventDateInfo {
    margin: 0;
}
.kdEventCountdown ul {
    display: flex;
    background: #f4f6fa;
    padding: 10px;
    margin: 20px 24px 0 0;
}
.kdTopDetailsRight {
    display: flex;
    align-items: center;
}
.kdEventCountdown ul li {
    padding: 0 12px;
    text-align: center;
    position: relative;
}
.kdEventCountdown ul li:after {
    content: "";
    width: 1px;
    height: 20px;
    background: #cccccc;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -10px;
}
.kdEventCountdown ul li:last-child:after {
    content: none;
}
.kdEventCountdown li .count {
    font-size: 15px;
    line-height: 20px;
    font-family: 'Titillium Bold', sans-serif;
}
.kdEventCountdown li .countLabel {
    font-size: 13px;
}
.kdPresentedBy {
    text-align: center;
}
.kdPresentedBy img{
    max-height: 54px;
}
.kdPresentedBy p {
    font-size: 13px;
    line-height: 16px;
    margin: 0 0 4px;
    text-align: center;
}
.kdEventDetails {
    align-self: flex-end;
    text-align: center;
}
.desktopOneStopShopBanner img,
.mobileOneStopShopBanner img,
.kdVideoPlaylist img {
    max-width: 100%;
    margin: 0 auto;
}
#content .btn,
#content .btn:focus {
    font-family: 'Titillium Semibold', sans-serif;
    border-radius: 4px;
    font-size: 14px;
    box-shadow: none;
    width: auto;
    min-width: 88px;
    line-height: 20px;
    height: auto;
    padding: 8px 12px;
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
    border: 1px solid transparent;
}
#content .btnGreen {
    background: #669933;
    color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
}
#content .btnGreen:hover {
    color: #ffffff;
    background: #0066cc;
}
#content .btnBlue,
#content .btnBlue:focus {
    color: #0066cc;
    border-color: #0066cc;
    background: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
}
#content .btnBlue:hover {
    background: #0066cc;
    color: #ffffff;
}
#content a.blueLink {
    color: #0066cc;
}
#content a.blueLink:hover {
    color: #000000;
}
#content a.blackLink {
    color: #000000;
}
#content a.blackLink:hover {
    color: #0066cc;
}
#content .kdPackageBox .btnGreen {
    font-family: 'Titillium Bold', sans-serif;
    margin-left: 0;
    font-size: 15px;
    padding: 6px 12px;
}
.valignMiddle {
    vertical-align: middle;
}
.kdEventCountdown li span,
.kentuckyDerbyPage.hamburgerActive #leftNavCancel {
    display: block;
}
.kdContentWrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 12px;
}
.kdContentWrapper h3 {
    font-size: 17px;
    line-height: 24px;
    margin: 0 0 8px 0;
    font-family: 'Titillium Bold', sans-serif;
    position: relative;
}
.kdContentLeft {
    width: 996px;
}
.kdContentRight {
    width: 300px;
}
.kdContentLeftTop {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
}
.kdContentLeftTop .currentPrepRaces,
.kdContentLeftTop .topDerbyNews {
    width: 486px;
}
.kdHeroImage {
    position: relative;
}
.kdHeroImage a {
    height: 350px;
    box-sizing: border-box;
    overflow: hidden;
}
.kdHeroImage img {
    max-width: 100%;
}
.kdHeroImage > a,
.mobileOneStopShopBanner > a,
.desktopOneStopShopBanner > a
{
    display:block
}
.kdHeroImage > a > img.imgLoadLazy,
.mobileOneStopShopBanner > a > img.imgLoadLazy,
.desktopOneStopShopBanner > a > img.imgLoadLazy,
img.imgLoadLazy {
    display: block;
    margin: 0 auto;
    width: 150px;
}
.kdContentWrapper .kdHeroImgText {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 12px;
    margin: 0;
}
.kdContentWrapper .kdHeroImgText:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) -9%, rgba(0, 0, 0, 0.66));
    min-height: 181px;
    pointer-events: none;
    z-index: 1;
}
#content .kdContentWrapper .kdHeroImgText span {
    font-size: 17px;
    line-height: 24px;
    font-family: 'Titillium Bold', sans-serif;
    color: #ffffff;
    position: relative;
    z-index: 2;
}
.noMargin {
    margin: 0;
}
.kdTopNewsList {
    margin-top: 12px;
}
.kdContentWrapper .kdNewsHeading {
    font-size: 17px;
    line-height: 24px;
    color: #000000;
    font-family: 'Titillium Web', sans-serif;
    margin-bottom: 5px;
    font-weight: normal;
}
#content .kdContentWrapper .kdNewsHeading a {
    color: #000000;
}
.kdNewsPublisherDateWrap {
    font-size: 13px;
    line-height: 16px;
}
.kdNewsDate {
    color: #666666;
    position: relative;
    padding: 0 5px;
    margin-left: 2px;
}
.kdNewsDate:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -6px;
    width: 1px;
    height: 12px;
    background: #666666;
}
.kdTopNewsList li {
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid #cccccc;
}
.kdTopNewsList li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}
.raceReviewRecapsWrap{
    background: #f4f6fa;
    margin-bottom: 12px;
}
.kdTabs ul {
    border-bottom: 1px solid #cccccc;
    display: flex;
}
#content .kdTabs li a {
    display: block;
    color: #000;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    padding: 13px 12px;
    position: relative;
}
#content .kdTabs li a:hover{
    color: #0066cc;
}
.kdTabs li {
    width: 50%;
} 
.kdTabs li.fullWidthTabs {
    width: 100%;
}
#content .kdTabs li a.active,
#content .prepEventName a {
    font-family: 'Titillium Bold', sans-serif;
    color: #0066cc;
}
#content .kdTabs li a.active:after {
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    height: 4px;
    position: absolute;
    background: #0066cc;
}
.kdTabsPanelWrap {
    padding: 0 12px;
}
.kdTabsPanelWrap .prepRaceInfo:last-child {
    border-bottom: none;
}
.prepRaceInfoLeft {
    font-size: 15px;
    line-height: 22px;
}
.prepRaceInfo {
    display: flex;
    justify-content: space-between;
    padding: 12px 0;
    border-bottom: 1px solid #cccccc;
}
#content .prepRaceInfoRight .links a,
#content .seeRoadToDerbySchedule {
    font-size: 15px;
}
#content .prepRaceInfoRight .links a + a {
    margin-left: 20px;
}
.prepRaceInfoRight .links {
    text-align: right;
    margin-bottom: 6px;
}
.prepRaceInfoRight .buttonsWrap {
    text-align: right;
}
#content .prepRaceInfoRight .buttonsWrap .btn {
    width: 88px;
    display: inline-block;
}
#content .prepRaceInfoRight .buttonsWrap .btn + .btn {
    margin-left: 5px;
}
#content .seeRoadToDerbySchedule {
    font-size: 15px;
}
.accessLinksList {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -2px;
}
#content .accessLinksList li {
    display: flex;
    flex: 1 1 auto;
    margin: 2px;
}
#content .accessLinksList li a {
    background: #f4f6fa;
    font-size: 15px;
    line-height: 20px;
    color: #0066cc;
    padding: 8px 12px;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.newToracing {
    text-align: center;
    font-size: 15px;
    margin-bottom: 8px;
}
#content .newToracing .getStartedBtn {
    background: #0066cc;
    color: #ffffff;
    font-size: 16px;
    line-height: 24px;
    font-family: 'Titillium Bold', sans-serif;
    box-shadow: 0 4px 6px -3px #0066cc;
    border: 1px solid #0066cc;
    padding: 11px 8px;
    display: block;
    border-radius: 4px;
    height: 47px;
    box-sizing: border-box;
}
#content .newToracing .getStartedBtn:hover {
    background: #19345E;
    border-color: #19345E;
    box-shadow: 0 4px 6px -3px #19345E;
}
.psRow,
.rdRow,
.dwRow {
    display: table;
    width: 100%;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 6px 0;
    margin: -1px 0;
}
.psCell,
.rdCell,
.dwCell {
    display: table-cell;
    font-size: 15px;
    padding: 0 6px;
    vertical-align: middle;
}
.psRank {
    width: 12%;
    padding-left: 0;
}
.psHorseTrainer {
    width: 68%;
}
.psPoints {
    width: 20%;
    padding-right: 0;
}
.grayText {
    color: #666666;
}
.textLeft {
    text-align: left;
}
.textRight {
    text-align: right;
}
.textCenter {
    text-align: center;
}
.psTrainerName {
    font-size: 13px;
    line-height: 16px;
}
.titilliumBold {
    font-family: 'Titillium Bold', sans-serif;
}
.psSeeDetails {
    font-size: 15px;
    padding: 8px 0;
}
.kdPointsStanding,
.kdAdvertisementBox {
    margin-bottom: 12px;
}
.kdAdvertisementBox img,
.kdAboutInfoWrap img {
    max-width: 100%;
}
.kdAboutInfoWrap {
    padding: 12px 12px;
    background: #f4f6fa;
}
.kdAboutInfoWrap p {
    font-size: 13px;
    line-height: 16px;
}
.kdContentWrapper h2 {
    font-size: 21px;
    line-height: 32px;
    font-weight: normal;
    color: #000000;
    font-family: 'Titillium Bold', sans-serif;
    margin: 0 0 8px 0;
}
.kdFaqList {
    padding-top: 5px;
}
.faqRow,
.faqQuestion {
    font-size: 15px;
    line-height: 20px;
    margin: 0 0 10px 0;
}
.faqRow {
    padding-bottom: 10px;
    border-bottom: 1px solid #cccccc;
}
.faqAnswer p {
    margin: 0;
} 
.advertisementBannerWrap {
    margin: 24px 0;
}
.advertisementBannerWrap img {
    max-width: 728px;
    max-height: 90px;
}
.kdDerbyMiddleTabWrap .kdTabs li {
    width: auto;
    flex: 1 1 auto;
}
#content .kdDerbyMiddleTabWrap .kdTabs li a {
    font-size: 17px;
    line-height: 24px;
}
#content .kdDerbyMiddleTabWrap .kdTabs li a.active {
    font-family: 'Titillium Web', sans-serif;
}
.kdDerbyMiddleTabWrap .kdTabsPanelWrap {
    padding: 12px 0;
}
.rdDate {
    width: 11%;
    padding-left: 0;
    vertical-align: top;
}
.rdRaceInfo {
    width: 32%;
}
.rdWinnerBeyer {
    width: 18%;
}
.rdActions {
    width: 39%;
    padding-right: 0;
}
.rdActions a + a {
    margin-left: 20px;
}
.rdActions a.btn + a.btn {
    margin-left: 8px;
}
.dBlock {
    display: block;
}
#content .raceVideo {
    position: relative;
    color: #0066cc;
    font-family: 'Titillium Bold', sans-serif;
    background: url(/sites/all/themes/drf/images/kentucky_derby/play-blue.svg);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 28px;
}
.roadKentuckyDerbyTable .rdRow {
    padding: 12px 0;
}
.roadKentuckyDerbyTable .rdTableHeader.rdRow {
    padding: 6px 0;
}
.pointsStandingTable .psTableHeader.psRow:first-child,
.roadKentuckyDerbyTable .rdTableHeader.rdRow:first-child {
    border-top: none;
}
.topKentuckyDerbyNewsWrap {
    background: #f6f6f6;
    padding: 12px 12px;
}
.tkdNewsRow {
    display: flex;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 16px 0;
    margin: -1px 0;
}
.tkdNewsImgThumb {
    flex: 0 0 auto;
    width: 172px;
    height: 128px;
    margin-right: 25px;
    position: relative;
    overflow: hidden;
}
.racePreview {
    color: #157f9f;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 4px;
}
.kdContentWrapper .tkdNewsTitle {
    font-size: 17px;
    line-height: 28px;
    font-family: 'Titillium Semibold', sans-serif;
    margin-bottom: 4px;
}
.tkdNewsDate {
    font-size: 12px;
    line-height: 16px;
    color: #666666;
    margin-bottom: 16px;
}
.tkdNewsDate span {
    position: relative;
    padding-left: 4px;
    margin-left: 2px;
}
.tkdNewsDate span:before {
    position: absolute;
    content: "";
    left: 0;
    top: 5px;
    height: 12px;
    width: 1px;
    background: #666666;
}
.tkdNewsDesc {
    font-size: 14px;
    line-height: 20px;
    color: #666666;
}
.tkdSeeAllTopNews {
    margin-top: 12px;
    border-top: 1px solid #ccc;
    padding-top: 13px;
}
.tkdSeeAllNews {
    margin-top: 12px;
}
.tkdSeeAllNews a,
.tkdSeeAllTopNews a,
.derbyWatchTop {
    font-size: 15px;
}
.tkdNewsWrap {
    padding: 0 12px;
} 
.derbyWatchTop h2 {
    margin-bottom: 0;
}
.designateSale {
    display: flex;
    align-items: center;
    margin-top: 5px;
}
.designateSale img {
    max-width: 24px;
    margin-right: 4px;
}
.dwRow {
    padding: 12px 0;
}
.dwCell {
    float: left;
}
.dwRank {
    width: 5%;
    margin-right: 5%;
}
.dwPgmPost {
    width: 6%;
    margin-right: 4%;
}
.dwHorseBeyer,
.dwTrainerJockey {
    width: 25%;
}
.dwCell.dwPgmPost,
.dwCell.dwRank {
    padding-left: 0;
}
.dwHorseName {
    font-size: 17px;
    line-height: 24px;
}
.dwWatchMakerOdds {
    width: 10%;
    float: right;
}
.dwTrackOdds {
    width: 5%;
    float: right;
}
.clearfix:after,.clearfix:before {
    display: table;
    content: "";
}
.clearfix:after {
    clear: both;
}
.dwTableHeader {
    border-top: none;
}
.dwBeyer img {
    max-width: 24px;
    margin-left: 4px;
}
.dwRaceInfoWrap {
    font-size: 15px;
    margin: 7px 0;
}
.dwRaceInfoCol {
    float: left;
    width: 50%;
    margin: 3px 0;
}
.dwJpMw {
    background: #f4f6fa;
    padding: 12px 12px;
    font-size: 15px;
    line-height: 24px;
}
.dwCell .oddsNo {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    font-family: 'Titillium Bold', sans-serif;
    border-radius: 0 3px 3px 3px;
}
.kentuckyDerbyPage #footer {
    width: 100%;
    margin-left: 0;
    border-top: none;
}
#content .accessLinksList li a {
    padding: 14px 12px;
    border: 1px solid transparent;
}
#content .accessLinksList li a:hover {
    cursor: pointer;
    color: #000000;
    border-radius: 4px;
    box-shadow: 0 4px 8px -4px #0066cc;
    border: 1px solid #0066cc;
}
#content .accessLinksList li a:hover {
    cursor: pointer;
    color: #000000;
}
.scrollToTop {
    position: fixed;
    bottom: 15px;
    right: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    z-index: 2;
    background: url(/sites/all/themes/drf/images/kentucky_derby/goTop.svg);
    background-repeat: no-repeat;
}
.kentuckyDerbyPage #leftNavTop,
.kentuckyDerbyPage #leftNavCancel,
.kentuckyDerbyPage #leftNavLogo,
.kdVideoPlaylist,
.accessProductsMobile,
.accessAboutUsMobile,
.tabRdWinnerBeyerActions,
.pointsStandingTable .tabpsHorse,
.pointsStandingTable .tabpsTrainer,
.kdContentRight .advertisementBannerWrap,
.mobileOneStopShopImg,
.mobileKdEventCountdown,
.kentuckyDerbyPage .mobileShow,
.tabShow,
.mobrdWinnerBeyerFig,
.dwMobileTrainerJockey,
.kdPointsStanding .psHorseTrainer,
.pointsStandingTable .psHorseTrainer .htLabel,
.mobileNewRacing,
.hideRacePanel,
.mobileOneStopShopBanner,
.kdContentRight .kdPointsStanding .tabpsHorse,
.kdContentRight .kdPointsStanding .tabpsTrainer {
    display: none;
}
.kdTabs.sticky {
    position: fixed;
    left: 10px;
    right: 0;
    background: #ffffff;
    z-index: 2;
}
.kdContentWrapper .activeTabPanel h2 {
    padding-top: 20px;
}
.kdContentWrapper .activeTabPanel .topKentuckyDerbyNewsWrap h2{
    padding-top: 10px;
}
.kdPointsStanding .tabpsHorse,
.kdPointsStanding .tabpsTrainer {
    display: table-cell;
}
.kdPointsStanding .psRank {
    width: 5%;
}
.kdPointsStanding .tabpsHorse,
.kdPointsStanding .tabpsTrainer {
    width: 27%;
}
.kdPointsStanding .psPoints {
    width: 15%;
}
.kdPointsStanding .psNonResEarnings {
    width: 26%;
    padding-right: 0;
}
.kdPointsStanding .tabpsTrainer,
.kdPointsStandingAuthorDate,
.kdPointsStandingDesc {
    font-size: 15px;
}
.kdPointsStanding .psRow {
    padding: 12px 0;
}
.kdPointsStandingAuthorDate {
    margin: 5px 0;
}
.kdPointsStandingAuthorDate a {
    position: relative;
    display: inline-block;
    margin-right: 10px;
}
.kdPointsStandingAuthorDate a:after {
    content: "";
    position: absolute;
    top: 4px;
    right: -8px;
    width: 1px;
    height: 14px;
    background: #000000;
}
.kdContentRight .kdPointsStanding {
    margin-top: 12px;
}
.kdContentRight .kdPointsStanding .psRank {
    width: 14%;
    vertical-align: top;
}
.kdContentRight .kdPointsStanding .psHorseTrainer {
    display: table-cell;
}
.jquery-modal.blocker {
    z-index: 9999;
}
.jquery-modal .modal {
    padding: 15px 15px;
}
.jquery-modal .modal.videoModal p {
    font-size: 21px;
    line-height: 21px;
    font-family: 'Titillium Bold', sans-serif;
    margin: 0 0 10px 0;
}
.psYear {
    width: 16%;
    padding-left: 0;
    vertical-align: top;
}
.psBeyer {
    width: 20%;
    padding-right: 0;
    vertical-align: top;
}
.pastWinnersTable {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 12px;
}
#content .pastWinnersTable .psHorseName a {
    color: #0066cc;
}
#content .pastWinnersTable .psHorseName a:hover {
    color: #000000;
}
.kdPointsStanding .pointsStandingTable .psTableHeader {
    padding: 6px 0;
}
.kentuckyDerbyPage .bigAd {
    margin: 0;
}
.kentuckyDerbyPage #div-gpt-ad-1434395586969-7 {
    margin: 0 auto;
}
.pointStandingNote {
    color: #666666;
    font-size: 15px;
}
.kentuckyDerbyPage .handicappingRight {
    float: right;
}
.desktopOneStopShopBanner {
    margin-bottom: 12px;
    min-height: 200px;
}
.kentuckyDerbyPage #footer ul.links li {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
}
.advertisementBannerWrap {
    min-height: 90px;
}
#content .floatingDerbyWatchBtn {
    color: #ffffff;
    font-size: 17px;
    line-height: 24px;
    font-family: 'Titillium Bold', sans-serif;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.25);
    border: solid 2px #0066cc;
    padding: 11px 40px 11px 12px;
    border-radius: 24px;
    position: fixed;
    left: 50%;
    bottom: 20px;
    white-space: nowrap;
    transform: translate(-50%, 0);
    background: url(/sites/all/themes/drf/images/kentucky_derby/down-arrow-white.svg);
    background-color: #0066cc ;
    background-repeat: no-repeat;
    background-position: 97% center;
    z-index: 10;
}
#content .floatingDerbyWatchBtn:hover {
    background-color: #19345E;
    border-color: #19345E;
}
.kdTabs ul::-webkit-scrollbar {
    display: none;
}
.kdTabs ul{
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.loaderAnimation {
    width: 100%;
    height: 10px;
    animation-name: example;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    opacity: 0.8;
}
@keyframes example {
    0% {
      background-color: #f4f6fa;
    }
    50% {
      background-color: #eaeff9;
    }
    100% {
      background-color: #f4f6fa;
    }
}
.desktopOneStopShopBanner > a > .loaderAnimation{
    width: 310px;
    height: 200px;
}
.kdHeroImage > a.mobileAnimationWrap{
    width: 100%;
    padding-top: 62.5%;
    position: relative;
}
.kdAboutInfoWrap .loaderAnimation{
    width: 286px;
    height: 179px;
}
.tkdNewsImgThumb .loaderAnimation{
    width: 172px;
    height: 128px;
}
.kdPresentedBy > a > .loaderAnimation{
    width: 150px;
    height: 74px;
}
.mobileOneStopShopBanner > a.mobileAnimationWrap{
    width: 100%;
    padding-top: 11.57%;
    position: relative;
}
.kdHeroImage > a.mobileAnimationWrap > .loaderAnimation,
.mobileOneStopShopBanner > a > .loaderAnimation{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
}
.videoPlaceholder {
    max-width: 100%;
    width: 100%;
}

@media only screen and (max-width: 1349px) {
.kentuckyDerbyPage .pageData {
    width: 100%;
    box-sizing: border-box;
}
.kentuckyDerbyPage #fullPage,
.kentuckyDerbyPage .container,
.kentuckyDerbyPage .navContainer,
.kentuckyDerbyPage #page{
    max-width: 100%;
    box-sizing: border-box;
}
.kdContentLeft {
    width: 73%;
}
.kdContentRight {
    width: 25%;
}
.kdContentLeftTop .currentPrepRaces,
.kdContentLeftTop .topDerbyNews {
    width: 49%;
}
.kentuckyDerbyPage.not-logged-in .mainNav {
    margin-left: 2px;
    margin-right: 2px;
}
.rdDate {
    width: 12%;
}
.rdActions {
    width: 38%;
}
#content .kdDerbyMiddleTabWrap .kdTabs li a {
    font-size: 15px;
}
.kdHeroImage a {
    height: 300px;
}
}

@media only screen and (min-width: 1201px) {
.kentuckyDerbyPage #nav_btn {
    display: block !important;
}
.kentuckyDerbyPage #leftNavContainer {
    top: 61px;
    margin-left: -2px;
}
.kdHeroImage img {
    object-fit: cover;
    object-position: center center;
    height: 100%;
    width: 100%;
}
.kdAbout {
    margin: 12px 0;
}
}

@media only screen and (max-width: 1200px) {
    .kentuckyDerbyPage .headerTopLogo {
        margin-left: 85px;
    }
    .advertisementBannerWrap {
        min-height: 50px;
    } 
    .kentuckyDerbyPage.hamburgerActive {
        position: fixed;
        overflow: hidden;
    } 
    .kentuckyDerbyPage #modalMenu {
        position: fixed;
        overflow: auto;
        bottom: 0;
    }
    .kentuckyDerbyPage .leftNavTabs {
        height: calc(100vh - 50px);
    }
    .kentuckyDerbyPage #leftNavToggle {
        left: 45px;
        top: 5px;
        width: 24px;
        height: 24px;
    }
    .kentuckyDerbyPage #leftNavCancel {
        margin-top: 10px;
        margin-left: 34px;
    }
    .kentuckyDerbyPage #railOverlay,
    .kentuckyDerbyPage #leftNavContainer {
        top: 51px;
    }
    .kentuckyDerbyPage #page,
    .kentuckyDerbyPage #content {
        width: 100% !important;
    }
    .kdContentLeft,
    .kdContentRight {
        width: 100%;
        box-sizing: border-box;
    }
    .kdEventCountdown ul {
        margin-right: 12px;
    }
    .kdEventDetails {
        padding-right: 12px;
    }
    .kdTopDetailsLeft,
    .kdTopDetailsRight {
        max-width: 100%;
        box-sizing: border-box;
        padding-right: 0;
    }
    .kdHeaderLeft {
        margin-bottom: 12px;
    }
    #content .accessLinksList li {
        margin: 6px 6px;
    }
    .accessLinksList {
        margin: 0 -6px;
    }
    .accessCenterTitle:after {
        content: "";
        width: 24px;
        height: 24px;
        background: url(/sites/all/themes/drf/images/kentucky_derby/right-arrow-blue.svg);
        position: absolute;
        right: 0;
        top: 0;
        transition: 0.30s ease-in-out;
    }
    .kdContentWrapper h3.accessCenterTitle {
        margin: 0;
        padding: 0;
    }
    .accessLinkOpen .accessLinksList{
        display: flex;
    }
    .accessProductsMobile, 
    .accessAboutUsMobile {
        padding: 12px 0;
        margin: 0 10px 12px 10px;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
    }
    .accessLinkOpen .accessCenterTitle:after{
        transform: rotate(90deg);
    }
    .prepRaceInfoRight {
        display: flex;
        justify-content: space-between;
    }
    .prepRaceInfoRight .links {
        text-align: left;
        margin-bottom: 0;
    }
    #content .prepRaceInfoRight .links a {
        margin-top: 10px;
        display: inline-block;
    }
    .kdContentRight,
    .mobileOneStopShopBanner,
    .mobileNewRacing {
        padding: 0 10px;
    }
    .kdContentLeftTop {
        margin: 0 10px;
    }
    .kentuckyDerbyPage .pageData,
    .tkdNewsWrap {
        padding: 0;
    }
    .kdDerbyMiddleTabWrap .kdTabsPanelWrap {
        padding: 12px 10px;
    }
    .topKentuckyDerbyNewsWrap {
        padding: 12px 8px;
    }
    .advertisementBannerWrap img {
        max-width: 100%;
    }
    .kdDerbyMiddleTabWrap .kdTabs li,
    .kdDerbyMiddleTabWrap .kdTabs li:last-child {
        width: auto;
    }
    .kdTabs ul {
        overflow-y: auto;
    }
    .kdTabs li a {
        white-space: nowrap;
    }
    .psRank {
        width: 5%;
    }
    .psHorseTrainer {
        width: 75%;
    }
    .kdAboutInfoWrap{
        display: flex;
    } 
    .kdAboutImg {
        flex: 0 0 auto;
        width: 210px;
        margin-right: 12px;
    }
    .kdAboutInfoWrap p {
        margin-top: 0;
    }
    .accessProductsDesktop,
    .accessAboutUsDesktop,
    .accessLinksList,
    .kdContentRight .kdAdvertisementBox,
    .desktopOneStopShopImg,
    .kdContentRight .kdPointsStanding,
    .kdEventDateInfo span.hyphen,
    .desktopNewRacing,
    .desktopOneStopShopBanner {
        display: none;
    }
    .kdContentWrapper,
    .accessProductsMobile,
    .accessAboutUsMobile,
    .prepRaceInfo,
    .kdContentRight .advertisementBannerWrap,
    .mobileOneStopShopImg,
    .mobileNewRacing,
    .mobileOneStopShopBanner {
        display: block;
    }
    .mobileOneStopShopBanner {
        margin: 0 auto;
    }
    .kdAbout {
        background: #f4f6fa;
    }
    .kdTabs.sticky{
        left: 0;
    }
    #content .kdDerbyMiddleTabWrap .kdTabs li a {
        font-size: 17px;
    }
    .mobileNewRacing {
        margin-top: 8px;
    }
    .kdHeroImage img {
        width: 100%;
    }
    .kdAbout h3 {
        padding: 12px 0 0 12px;
        margin-bottom: 0;
    }
    .kdTopDetailsWrap.sponsorLogoPresent {
        padding: 0 10px;
    }
}

@media only screen and (max-width: 1024px) {
.kentuckyDerbyPage #footer {
    margin-top: 0;
} 
.kdDerbyMiddleTabWrap .kdTabs .mCustomScrollBox,
.raceReviewRecapsWrap .kdTabs .mCustomScrollBox {
    width: 100%;
}
.kdDerbyMiddleTabWrap .kdTabs .mCustomScrollBox .mCSB_container,
.raceReviewRecapsWrap .kdTabs .mCustomScrollBox .mCSB_container {
    display: flex;
    margin-bottom: 0 !important;
}
.rdDate {
    width: 12%;
}
.rdRaceInfo {
    width: 38%;
}
.rdWinnerBeyer,
.tabRdWinnerBeyerActions  {
    width: 48%;
}
.tabRdWinnerBeyerActions {
    display: flex;
    justify-content: space-between;
}
.tabActionsLeft a + a {
    margin-left: 16px;
}
.tabWbaRight .btn + .btn {
    margin-left: 4px;
}
.tabRdWinnerBeyerActions {
    display: flex;
}
.dwWatchMakerOdds {
    width: 11%;
}
.rdTableHeader .rdWinnerBeyer,
.dwRaceInfoCol span,
.tabShow  {
    display: block;
}
.pointsStandingTable .tabpsHorse,
.pointsStandingTable .tabpsTrainer {
    display: table-cell;
}
.rdActions,
.rdWinnerBeyer,
.rdBeyer,
.pointsStandingTable .psHorseTrainer {
    display: none;
}
.tabpsHorse,
.tabpsTrainer,
.kdPointsStanding .tabpsHorse,
.kdPointsStanding .tabpsTrainer {
    width: 25%;
}
.tabpsTrainer.psTrainerName {
    font-size: 15px;
}
.psRow {
    padding: 10px 0;
}
.dwPgmPost {
    width: 8%;
    margin-right: 4%;
}
.kdPointsStanding .psNonResEarnings {
    width: 30%;
}
.roadKentuckyDerbyTable .rdRow {
    display: flex;
}
}

@media only screen and (max-width: 767px) {
.kentuckyDerbyPage #mainContainer {
    padding-top: 90px;
} 
.kdTopBanner {
    min-height: 0;
    margin-bottom: 6px;
}
.kdEventTitle {
    font-size: 17px;
    line-height: 24px;
}
.kdEventDateInfo {
    font-size: 13px;
    line-height: 16px;
    margin: 0;
}
.kdPresentedBy img {
    max-height: 24px;
}
.kdPresentedBy p {
    font-size: 11px;
    margin-bottom: 0;
}
.kdContentLeftTop .currentPrepRaces,
.kdContentLeftTop .topDerbyNews {
    width: 100%;
}
.advertisementBannerWrap {
    margin: 12px 0;
}
.rdDate,
.rdRaceInfo,
.tabRdWinnerBeyerActions {
    width: 100%;
    padding: 0;
    display: block;
}
.rdDate span.dBlock {
    display: inline;
}
.kdDerbyMiddleTabWrap .kdTabsPanelWrap {
    padding: 12px 0;
}
.roadKentuckyDerbyTable .rdRow,
.topKentuckyDerbyNewsWrap,
.dwRow {
    padding: 12px 12px;
    box-sizing: border-box;
}
.roadToKentuckyDerbyWrap h2,
.europeanRoadToDerbyWrap h2,
.japanRoadToDerbyWrap h2,
.derbyWatchTop {
    padding: 0 12px;
}
.tabRdWinnerBeyerActions,
.mobrdWinnerBeyerFig {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.desktopKdEventCountdown,
.roadKentuckyDerbyTable .rdRow.rdTableHeader,
.tabRdWinnerBeyerActions .tabWinnerBeyer,
.tkdNewsImgThumb,
.tkdNewsDesc,
.dwTrainerJockey,
.pointsStandingTable .tabpsHorse,
.pointsStandingTable .tabpsTrainer,
.pointsStandingTable .htCombinedLabel{
    display: none;
}
.mobileKdEventCountdown,
.kdEventDateInfo span,
.kdContentLeftTop,
.kentuckyDerbyPage .mobileShow,
.roadKentuckyDerbyTable .rdRow,
.rtdInfo span,
.pointsStandingTable .psHorseTrainer .htLabel,
.mobileVideoPlaylist {
    display: block;
}
.kentuckyDerbyPage .mobileShow {
    background: none;
}
.rdCell.rdDate,
.rtdInfo a,
.rtdInfo span,
.mobrdWinnerBeyerFig,
.rtdPoints {
    margin-bottom: 2px;
}
.rtdInfo a {
    display: inline-block;
}
#content .raceVideo {
    margin-left: -4px;
}
.tabActionsLeft a {
    display: inline-block;
    margin-top: 8px;
}
.tabRdWinnerBeyerActions {
    align-items: normal;
}
.tkdNewsDate {
    margin-bottom: 0;
}
.tkdNewsTitle {
    line-height: 22px;
}
.dwTableHeader .dwCell {
    font-size: 13px;
    line-height: 16px;
}
.dwCell {
    padding: 0 4px;
}
.dwWatchMakerOdds {
    width: 20%;
}
.dwTrackOdds {
    width: 10%;
}
.dwHorseBeyer {
    width: 50%;
}
.kdFieldAnalysisTable .dwHorseBeyer {
    width: 46%;
}
.dwHorseBeyer .dwHorseName {
    font-size: 15px;
    line-height: 20px;
}
.dwRank{
    width: 10%;
    margin-right: 0;
}
.dwPgmPost {
    width: 14%;
    margin-right: 0;
}
.dwTableHeader {
    border-top: 1px solid #cccccc;
    padding: 8px 12px;
    margin-top: 12px;
}
.dwRaceInfoCol {
    width: 100%;
    margin: 0;
}
.dwOwner,
.dwSire {
    display: flex;
}
.dwOwner span.grayText,
.dwSire span.grayText,
.dwMobileTrainerJockey .dwRaceInfoCol span {
    display: inline;
}
.dwOwner {
    margin-top: 6px;
}
.dwMobileTrainerJockey {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 6px;
}
.dwJpMw {
    padding: 12px 8px;
    line-height: 20px;
}
.dwJpMw span.dBlock:first-child {
    margin-bottom: 6px;
}
.pointsStandingTable .psHorseTrainer {
    display: table-cell;
    width: 40%;
}
.psRank {
    width: 11%;
}
.psRow {
    padding: 6px 0;
}
.kdAbout {
    background: none;
}
.kdAboutInfoWrap {
    flex-wrap: wrap;
    margin-bottom: 15px;
}
.kdAboutImg {
    flex: none;
    width: 100%;
    margin: 0 0 12px 0;
}
.kdAboutInfoWrap p {
    font-size: 15px;
    line-height: 20px;
}
.advertisementBannerWrap img,
.kdTopBanner img {
    max-width: 320px;
}
.kdPointsStanding .psNonResEarnings {
    width: 35%;
}
.kdPointsStanding .psRank {
    width: 10%;
}
.kdPointsStanding .psRow {
    padding: 6px 0;
}
.kdPointsStanding {
    padding: 0 12px;
}
.pointsStandingTable .psTableHeader .psCell {
    vertical-align: top;
}
.topDerbyNewsWrap {
    margin-bottom: 12px;
}
.kdAbout h3 {
    padding: 12px 0 0 0;
    margin-bottom: 10px;
}
}

@media only screen and (max-width: 480px) {
.kentuckyDerbyPage #boostBlue {
    width: auto;
}
.kentuckyDerbyPage .leftNavTabs {
    width: 100%;
    padding-right: 10px;
    box-sizing: border-box;
}
.kentuckyDerbyPage .leftNavTab {
    width: 49%;
}
.kentuckyDerbyPage .handicappingBox {
    width: 96%;
}
.kentuckyDerbyPage .arrowRight {
    margin-right: 5px;
}
#content .prepRaceInfoRight .links a + a {
    margin-left: 15px;
}
}
